/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Date/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Date/Simple/D8.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Date/Simple/Fmt.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Date/Simple/ISO.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Date/Simple/NoXS.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Date/Simple/Simple.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Simple::D8.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Simple::Fmt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Simple::ISO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Simple::NoXS.3
